\chapter{Acknowledgements}

\noindent

\normalsize

Firstly I would like to thank my supervisor Franz Muheim for his guidance, feedback and suggestions over the course of my PhD. His expertise and experience were highly valued during the course of this analysis. Thanks must go to the proponents of the \BsToKMuNu analysis, Adlene, Bassem, Marta, Michael, Michel, Mika, and Svende, who's knowledge, and enthusiasm made this a very fulfilling analysis. I am also grateful to all members of the semileptonic working group for their input and feedback.

Theoretical predictions were an essential part of this work, and I am incredibly grateful to Alexander Khodjamirian,  Aleksey V. Rusov, and all members of the Fermilab Lattice, MILC, RBC, UKQCD and HPQCD collaboration that worked tirelessly to produce the theoretical form factors needed for this analysis. Additional thanks go to Oliver Witzel and Chris Bouchard for their helpful discussions regarding the \BsToKMuNu form factors.

I would like to thank CERN, the LHCb Collaboration, the University of Edinburgh,
SUPA and the STFC for providing the infrastructure, training, resources and
funding to make my doctoral research possible.

The four years I spent working towards this PhD. were an incredible experience and would not have been the same were it not for the friends I made along the way, both inside and outside the world of physics. I would like to extend a heartfelt thanks to all my friends and family for their support, energy and patience.